<?xml version="1.0" encoding="ISO8859-1"?>
<templates>
<template type="game" name="Memory" category="Spiele" filename="MEM1.png" product="MEM1">

  <imagearea top="0" bottom="180" right="180" left="0" />
  <imagearea top="0" bottom="180" right="380" left="200" />
  <imagearea top="0" bottom="180" right="580" left="400" />
  <imagearea top="0" bottom="180" right="780" left="600" />
  <imagearea top="0" bottom="180" right="980" left="800" />

  <imagearea top="200" bottom="380" right="180" left="0" />
  <imagearea top="200" bottom="380" right="380" left="200" />
  <imagearea top="200" bottom="380" right="580" left="400" />
  <imagearea top="200" bottom="380" right="780" left="600" />
  <imagearea top="200" bottom="380" right="980" left="800" />

  <imagearea top="400" bottom="580" right="180" left="0" />
  <imagearea top="400" bottom="580" right="380" left="200" />
  <imagearea top="400" bottom="580" right="580" left="400" />
  <imagearea top="400" bottom="580" right="780" left="600" />
  <imagearea top="400" bottom="580" right="980" left="800" />

  <imagearea top="600" bottom="780" right="180" left="0" />
  <imagearea top="600" bottom="780" right="380" left="200" />
  <imagearea top="600" bottom="780" right="580" left="400" />
  <imagearea top="600" bottom="780" right="780" left="600" />
  <imagearea top="600" bottom="780" right="980" left="800" />

  <imagearea top="800" bottom="980" right="180" left="0" />
  <imagearea top="800" bottom="980" right="380" left="200" />
  <imagearea top="800" bottom="980" right="580" left="400" />
  <imagearea top="800" bottom="980" right="780" left="600" />
  <imagearea top="800" bottom="980" right="980" left="800" />

 <description>Memory
Produktbeschreibung:
Ein Klassiker unter den Gedächtnisspielen jetzt von Ihren eigenen Fotos. 25 Fotomotive in doppelter Ausführung sorgen für eine Menge Spielspaß.
50 Fotokärtchen jeweils 6,7 x 5,2 cm aus strapazierfähigem Material mit neutral weißer Rückseite, verpackt in einer attraktiven Faltschachtel.
</description>


</template>

<template type="game" name="Schwarzer Peter" category="Spiele" filename="memory.jpg" product="SCHW1">

  <imagearea top="200" bottom="380" right="180" left="0" />
  <imagearea top="200" bottom="380" right="380" left="200" />
  <imagearea top="200" bottom="380" right="780" left="600" />
  <imagearea top="200" bottom="380" right="980" left="800" />

  <imagearea top="400" bottom="580" right="180" left="0" />
  <imagearea top="400" bottom="580" right="380" left="200" />
  <imagearea top="400" bottom="580" right="780" left="600" />
  <imagearea top="400" bottom="580" right="980" left="800" />

  <imagearea top="600" bottom="780" right="180" left="0" />
  <imagearea top="600" bottom="780" right="380" left="200" />
  <imagearea top="600" bottom="780" right="780" left="600" />
  <imagearea top="600" bottom="780" right="980" left="800" />

 </template>



<template type="yearcalendar" name="Wandkalender" category="Kalender" filename="calendar1.png" product="CAL1" zoomfactor="2">

  <imagearea top="186" bottom="273" right="99"  left="14" />
  <imagearea top="186" bottom="273" right="217" left="131" />
  <imagearea top="186" bottom="273" right="335" left="250" />
  <imagearea top="186" bottom="273" right="453" left="369" />
  <imagearea top="186" bottom="273" right="572" left="486" />
  <imagearea top="186" bottom="273" right="688" left="605" />

  <imagearea top="334" bottom="420" right="99"  left="14" />
  <imagearea top="334" bottom="420" right="217" left="131" />
  <imagearea top="334" bottom="420" right="335" left="250" />
  <imagearea top="334" bottom="420" right="453" left="369" />
  <imagearea top="334" bottom="420" right="572" left="486" />
  <imagearea top="334" bottom="420" right="688" left="605" />

  <imagearea top="33" bottom="120" right="99" left="14" />
  <calendararea top="33" bottom="120" right="690" left="300" />
  <description lang="DE">
Wandkalender von eigenen Fotos mit Spiralbindung und Aufhänger.
12 Blätter mit jeweils einem eingedruckten Foto sowie Monatskalendarium. 
Außenmaße: 21,0x25,5 cm
Titelseite als Übersichts-Index versehen mit einer
Schutzfolie. Spezielle Rückenpappe zur Stabilisierung.
Erhältlich in schwarz oder weiß. 

  </description>
  
 </template>

 <template type="yearcalendar" name="Wand-Terminplaner" category="Kalender" filename="calendar2.png" product="CAL2"  zoomfactor="2">

  <imagearea top="186" bottom="273" right="99"  left="14" />
  <imagearea top="186" bottom="273" right="217" left="131" />
  <imagearea top="186" bottom="273" right="335" left="250" />
  <imagearea top="186" bottom="273" right="453" left="369" />
  <imagearea top="186" bottom="273" right="572" left="486" />
  <imagearea top="186" bottom="273" right="688" left="605" />

  <imagearea top="334" bottom="420" right="99"  left="14" />
  <imagearea top="334" bottom="420" right="217" left="131" />
  <imagearea top="334" bottom="420" right="335" left="250" />
  <imagearea top="334" bottom="420" right="453" left="369" />
  <imagearea top="334" bottom="420" right="572" left="486" />
  <imagearea top="334" bottom="420" right="688" left="605" />

  <imagearea top="33" bottom="120" right="99" left="14" />
  <calendararea top="33" bottom="120" right="690" left="300" />
 <description lang="DE">
Klapp-Wandkalender von eigenen Fotos mit Spiralbindung und Lochung zum Aufhängen.
12 Blätter mit jeweils einem eingedruckten Foto sowie speziellem Monatskalendarium für Notizen und Eintragungen. 
Außenmaße: 29,7 x 42 cm (aufgeschlagen) Titelseite als Übersichts-Index versehen mit einer Schutzfolie. Spezielle Rückenpappe zur Stabilisierung.
  </description>
  
 </template>

<template type="yearcalendar" name="Tisch-Kalender" category="Kalender" filename="calendar6.png" product="CAL6"  zoomfactor="2">

  <imagearea top="186" bottom="273" right="99"  left="14" />
  <imagearea top="186" bottom="273" right="217" left="131" />
  <imagearea top="186" bottom="273" right="335" left="250" />
  <imagearea top="186" bottom="273" right="453" left="369" />
  <imagearea top="186" bottom="273" right="572" left="486" />
  <imagearea top="186" bottom="273" right="688" left="605" />

  <imagearea top="334" bottom="420" right="99"  left="14" />
  <imagearea top="334" bottom="420" right="217" left="131" />
  <imagearea top="334" bottom="420" right="335" left="250" />
  <imagearea top="334" bottom="420" right="453" left="369" />
  <imagearea top="334" bottom="420" right="572" left="486" />
  <imagearea top="334" bottom="420" right="688" left="605" />

  <imagearea top="33" bottom="120" right="99" left="14" />
  <calendararea top="33" bottom="120" right="690" left="300" />
 <description lang="DE">
12 Einzelblätter mit eigenen Fotos und Monatskalendarium in einer stabilen, silberfarbenen Metallbox zum Aufstellen.
Außenmaße: 12,5x14,5 cm.
  </description>
  
 </template>


<template type="yearcalendar" name="Tisch-Terminplaner" category="Kalender" filename="calendar4.png" product="CAL4"  zoomfactor="2">

  <imagearea top="186" bottom="273" right="99"  left="14" />
  <imagearea top="186" bottom="273" right="217" left="131" />
  <imagearea top="186" bottom="273" right="335" left="250" />
  <imagearea top="186" bottom="273" right="453" left="369" />
  <imagearea top="186" bottom="273" right="572" left="486" />
  <imagearea top="186" bottom="273" right="688" left="605" />

  <imagearea top="334" bottom="420" right="99"  left="14" />
  <imagearea top="334" bottom="420" right="217" left="131" />
  <imagearea top="334" bottom="420" right="335" left="250" />
  <imagearea top="334" bottom="420" right="453" left="369" />
  <imagearea top="334" bottom="420" right="572" left="486" />
  <imagearea top="334" bottom="420" right="688" left="605" />

  <imagearea top="33" bottom="120" right="99" left="14" />
  <calendararea top="33" bottom="120" right="690" left="300" />
 <description lang="DE">
Klapp-Kalender von eigenen Fotos mit Spiralbindung.
12 Blätter mit jeweils einem eingedruckten Foto sowie speziellem Monatskalendarium für Notizen und Eintragungen. 
Außenmaße: 29,7 x 13cm (aufgeschlagen: 29,7 x 26cm)
Titelseite als Übersichts-Index versehen mit einer Schutzfolie. Spezielle Rückenpappe zur Stabilisierung.

  </description>
  
 </template>



</templates>
